[Desktop Entry]
Name=Runaway process catcher
Name[cs]=Odchytávač procesů
Name[da]=Fanger løbskkørte processer
Name[de]=Unkontrollierte Prozesse beenden
Name[eo]=Kaptilo por eskapitaj procezoj
Name[es]=Capturador de procesos desbocados
Name[et]=Hanguvate protsesside püüdja
Name[fi]=Karanneiden prosessien havaitsija
Name[fr]=Détecteur de processus fous
Name[he]=תוטלמנ תומישמ ספות
Name[hu]=Az elszabadult folyamatok kezelője
Name[is]=Ferlafangari
Name[it]=Cattura processi
Name[ja]=手に負えないプロセスのキャッチャー
Name[lt]=Pabėgusių procesų gaudyklė
Name[lv]=Nevadāmu procesu savācējs
Name[nl]=Op Hol Geslagen Processen Vanger
Name[no]=Løpsk prosess fanger
Name[no_NY]=Løpsk prosess-fangar
Name[pl]=Łowca zagubionych procesów
Name[pt]=Colector de processos em fuga
Name[pt_BR]=Captura de processos fora de controle
Name[ro]=Monitor de procese
Name[ru]=Сторож сбойных процессов
Name[sk]=Zachytenie chybných procesov
Name[sl]=Prestrezovalnik pobeglih procesov
Name[sr]=Hvatač odbeglih procesa
Name[sv]=Fångar bortsprugna processer
Name[tr]=Runaway süreç yakalayıcı
Name[uk]=Програма захвату процесів-дезертирів
Name[zh_CN.GB2312]=失控程序捕获
Name[zh_TW.Big5]=脫離程序捕捉器
Comment=Runaway process catcher for the KDE panel
Comment[cs]=Applet na odchytávání procesů
Comment[da]=Fanger processer der er kørt løbsk for KDE panelet
Comment[de]=Ein Programm für außer Kontrolle geratene System-Prozesse
Comment[el]="Τσακώνει" εφαρμογές που χρησιμοποιούν πολλούς πόρους
Comment[eo]=Kaptilo de eskapitaj procezoj por la panelo
Comment[es]=Capturador de procesos desbocados para el panel de KDE
Comment[et]=Hanguvate protsesside püüdja KDE paneelile
Comment[fi]=Karanneiden prosessien havaitsija KDE:n paneeliin
Comment[fr]=Détecteur de processus fous pour le tableau de bord de KDE
Comment[he]=KDE לש חולל תוטלצמנ תומישמ ספות
Comment[hu]=Elszabadult folyamatok kezelőeszköze a KDE panelhez
Comment[is]=Forrit fyrir spjaldið sem stöðvar stjórnlaus forrit
Comment[it]=Applet per il pannello di KDE che cattura i processi che scappano
Comment[ja]=KDEパネル用 手に負えないプロセスのキャッチャー
Comment[lt]=Pabėgusių procesų gaudyklė KDE pultui
Comment[lv]=Nevaldāmu procesu savācējs KDE panelim
Comment[nl]=een op hol-geslagen-processen-vanger voor het paneel
Comment[no]=Løpsk prosess fanger for KDE panelet
Comment[no_NY]=Applet som fangar løpske prosessar
Comment[pl]=Programik unieszkodliwiający procesy, które wymknęły się spod kontroli
Comment[pt]=Colector de processos em fuga para o painel do KDE
Comment[pt_BR]=Captura de processos fora de controle para o Painel do KDE
Comment[ro]=Urmăreşte comportamentul proceselor defectuoase
Comment[ru]=аплет слежения за сбойными процессами
Comment[sk]=Zachytenie chybných procesov pre panel KDE
Comment[sl]=Prestrezovalnik pobeglih procesov za pult KDE
Comment[sr]=Hvatač odbeglih procesa za KDE panel
Comment[sv]=En fångare av  bortsprugna processer för KDE-panelen
Comment[tr]=KDE paneli için Runaway süreç yakalayıcısı
Comment[uk]=Програма захвату процесів-дезертирів для панелі KDE
Comment[zh_CN.GB2312]=KDE 面板的捕获失控程序的程序
Comment[zh_TW.Big5]=KDE 面板的脫離程序捕捉器
X-KDE-Library=libnaughtyapplet
X-KDE-UniqueApplet=true
